{
  "name": "andreafranceschini.org",
  "version": "2.0.0",
  "description": "https://andreafranceschini.org",
  "main": "index.js",
  "scripts": {
    "dev": "npx concurrently \"npm run dev:css\"",
    "dev:css": "postcss pcss/*.css -d css --watch --verbose",
    "build": "NODE_ENV=production npm run build:css",
    "build:css": "postcss pcss/*.css -d css --verbose"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@git.morpheu5.net:2222/Morpheu5/af.git"
  },
  "author": "Andrea Franceschini",
  "license": "UNLICENSED",
  "devDependencies": {
    "@tailwindcss/typography": "^0.2.0",
    "autoprefixer": "^9.8.6",
    "concurrently": "^5.3.0",
    "cssnano": "^4.1.10",
    "postcss-cli": "^7.1.1",
    "postcss-color-function": "^4.1.0",
    "postcss-import": "^12.0.1",
    "postcss-mixins": "^6.2.3",
    "postcss-nested": "^4.2.3",
    "postcss-preset-env": "^6.7.0",
    "tailwindcss": "^1.6.2"
  }
}
